folder: 965pjqqbhRQqxXE4
name: Un ombre rôde
type: ability
_id: KEeeDTl2dYVfNueR
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage sait se faire discret pour surprendre ses ennemis. Les jets
    de Perception pour le repérer voient leur Difficulté augmenter de 2. En
    dépensant 2D de Réserve de Sang-Froid, il peut automatiquement surprendre un
    ennemi qui ne l’a pas aperçu au début du combat : ce dernier agira donc
    toujours après lui, quels que soient leurs scores de Réaction
    respectifs.</p>
  type: character
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498762
  modifiedTime: 1785775498762
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!KEeeDTl2dYVfNueR'

